[viewBag]
==
{#
<div id="panel-password" style="display:none; marting-top: 10px;">
    <div id="login-box" class="row">
		<form class="col-md-12" href="#" id="confirm-password">
				<div>
					<input type="password" class="input-text" name="password" id="password" autocomplete="password" placeholder="{{'Password'|_}}*">
					&nbsp;
					<a class="ps-btn benvenuto hgt-mgbt" href="javascript:changePassword();">{{'Cambia'|_}}</a>
				</div>
		</form>
	</div>
</div>
<div class="container">
#}
	<div class="row accesso mg-bt-50">
		<div class="container">
		    <div class="row">
		        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
		            <hr style="border-top: 2px solid #cbcbcb!important;margin-bottom:50px">
		        </div>
		    </div>
		</div>
		<div class="col-sm-6 offset-sm-3">
		    <p style="text-align:center;"><b>{{'welcome_data_confirmation'|msglang}}</b></p>
		</div>
	</div>
	{#
	<div class="row accesso">
		<div class="col-sm-12">
		    <div class="ps-checkout">
		        <form id="createOrder" class="ps-form--checkout" method="post" data-request="">
		            <div class="row">
		            	<div class="col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12 ">
		                    <h3 class="ps-checkout__heading">{{'Indirizzo di spedizione'|_}}</h3>
		                   
		                    <div id="checkout-form">
		                        <div class="form-group">
		                        	<label>{{'Nome'|_}}*</label>
		                            <input class="form-control" name="name" id="name" type="text" value="{{obUser.isNotEmpty ? obUser.property.shipping_name}}" placeholder="{{ 'Nome*'|_}}">
		                        </div>
		                        <div class="form-group">
		                        	<label>{{'Cognome'|_}}*</label>
		                            <input class="form-control" name="last_name" id="last_name" type="text" value="{{obUser.isNotEmpty ? obUser.property.shipping_last_name}}" placeholder="{{'Cognome*'|_}}">
		                        </div>
		                        <div class="form-group">
		                            <label>{{'Data di nascita'|_}}*</label>
		                            <input class="form-control" name="birthdate" id="birthdate" type="date" value="{{obUser.isNotEmpty ? obUser.property['birthdate']|date('Y-m-d') }}">
		                        </div>
		                        <div class="form-group">
		                        	<label>{{'Indirizzo email'|_}}*</label>
		                            <input class="form-control"  name="email" id="email" type="text" value="{{obUser.isNotEmpty ? obUser.email}}" placeholder="{{'Indirizzo email*'|_}}">
		                        </div>
		                        <div class="form-group">
		                        	<label>{{'Indirizzo'|_}}*</label>
		                            <input class="form-control" name="address" id="address" type="text" value="{{obUser.isNotEmpty ? obUser.property.shipping_address1}}" placeholder="{{'Indirizzo'|_}}*">
		                        </div>
		                        <div class="form-group">
		                        	<label>{{'C/o'|_}}</label>
		                            <input class="form-control" name="presso" id="presso" type="text" value="" placeholder="{{'Presso'|_}}">
		                        </div>
		                        <div class="form-group">
		                        	<label>{{'CAP'|_}}*</label>
		                            <input class="form-control" name="postcode" id="postcode" type="text" value="{{obUser.isNotEmpty ? obUser.property.shipping_postcode}}" placeholder="{{'CAP'|_}}*">
		                        </div>
		                        <div class="form-group">
		                        	<label>{{'Città'|_}}*</label>
		                            <input class="form-control" name="city" id="city" type="text" value="{{obUser.isNotEmpty ? obUser.property.shipping_city}}" placeholder="{{'Città'|_}}*">
		                        </div>
		                        <div id="region_sel" class="form-group" style="display:block">
		                        	<label>{{'Provincia'|_}}*</label>
		                            <select class="form-control select2" id="region" name="region">
										<option value="">-- {{'Seleziona Provincia'|_}} --</option>
										<option value="EE">{{'Extra ITA'|_}}</option>
										<option value="AG">Agrigento</option>
										<option value="AL">Alessandria</option>
										<option value="AN">Ancona</option>
										<option value="AO">Aosta</option>
										<option value="AR">Arezzo</option>
										<option value="AP">Ascoli Piceno</option>
										<option value="AT">Asti</option>
										<option value="AV">Avellino</option>
										<option value="BA">Bari</option>
										<option value="BT">Barletta-Andria-Trani</option>
										<option value="BL">Belluno</option>
										<option value="BN">Benevento</option>
										<option value="BG">Bergamo</option>
										<option value="BI">Biella</option>
										<option value="BO">Bologna</option>
										<option value="BZ">Bolzano</option>
										<option value="BS">Brescia</option>
										<option value="BR">Brindisi</option>
										<option value="CA">Cagliari</option>
										<option value="CL">Caltanissetta</option>
										<option value="CB">Campobasso</option>
										<option value="CE">Caserta</option>
										<option value="CT">Catania</option>
										<option value="CZ">Catanzaro</option>
										<option value="CH">Chieti</option>
										<option value="CO">Como</option>
										<option value="CS">Cosenza</option>
										<option value="CR">Cremona</option>
										<option value="KR">Crotone</option>
										<option value="CN">Cuneo</option>
										<option value="EN">Enna</option>
										<option value="FM">Fermo</option>
										<option value="FE">Ferrara</option>
										<option value="FI">Firenze</option>
										<option value="FG">Foggia</option>
										<option value="FC">Forlì-Cesena</option>
										<option value="FR">Frosinone</option>
										<option value="GE">Genova</option>
										<option value="GO">Gorizia</option>
										<option value="GR">Grosseto</option>
										<option value="IM">Imperia</option>
										<option value="IS">Isernia</option>
										<option value="SP">La Spezia</option>
										<option value="AQ">L'Aquila</option>
										<option value="LT">Latina</option>
										<option value="LE">Lecce</option>
										<option value="LC">Lecco</option>
										<option value="LI">Livorno</option>
										<option value="LO">Lodi</option>
										<option value="LU">Lucca</option>
										<option value="MC">Macerata</option>
										<option value="MN">Mantova</option>
										<option value="MS">Massa-Carrara</option>
										<option value="MT">Matera</option>
										<option value="ME">Messina</option>
										<option value="MI">Milano</option>
										<option value="MO">Modena</option>
										<option value="MB">Monza e della Brianza</option>
										<option value="NA">Napoli</option>
										<option value="NO">Novara</option>
										<option value="NU">Nuoro</option>
										<option value="OR">Oristano</option>
										<option value="PD">Padova</option>
										<option value="PA">Palermo</option>
										<option value="PR">Parma</option>
										<option value="PV">Pavia</option>
										<option value="PG">Perugia</option>
										<option value="PU">Pesaro e Urbino</option>
										<option value="PE">Pescara</option>
										<option value="PC">Piacenza</option>
										<option value="PI">Pisa</option>
										<option value="PT">Pistoia</option>
										<option value="PN">Pordenone</option>
										<option value="PZ">Potenza</option>
										<option value="PO">Prato</option>
										<option value="RG">Ragusa</option>
										<option value="RA">Ravenna</option>
										<option value="RC">Reggio Calabria</option>
										<option value="RE">Reggio Emilia</option>
										<option value="RI">Rieti</option>
										<option value="RN">Rimini</option>
										<option value="RM">Roma</option>
										<option value="RO">Rovigo</option>
										<option value="SA">Salerno</option>
										<option value="SS">Sassari</option>
										<option value="SV">Savona</option>
										<option value="SI">Siena</option>
										<option value="SR">Siracusa</option>
										<option value="SO">Sondrio</option>
										<option value="SU">Sud Sardegna</option>
										<option value="TA">Taranto</option>
										<option value="TE">Teramo</option>
										<option value="TR">Terni</option>
										<option value="TO">Torino</option>
										<option value="TP">Trapani</option>
										<option value="TN">Trento</option>
										<option value="TV">Treviso</option>
										<option value="TS">Trieste</option>
										<option value="UD">Udine</option>
										<option value="VA">Varese</option>
										<option value="VE">Venezia</option>
										<option value="VB">Verbano-Cusio-Ossola</option>
										<option value="VC">Vercelli</option>
										<option value="VR">Verona</option>
										<option value="VV">Vibo Valentia</option>
										<option value="VI">Vicenza</option>
										<option value="VT">Viterbo</option>
									</select>
		                        </div>
		                        <div class="form-group">
		                            <label>{{'Stato'|_}}*</label>
		                            <select class="form-control select2" name="state" id="state" >
		                                <option value="00">-- {{'Stato'|_}} --</option>
										<option value="AF">Afghanistan</option>
										<option value="AX">Åland Islands</option>
										<option value="AL">Albania</option>
										<option value="DZ">Algeria</option>
										<option value="AS">American Samoa</option>
										<option value="AD">Andorra</option>
										<option value="AO">Angola</option>
										<option value="AI">Anguilla</option>
										<option value="AQ">Antarctica</option>
										<option value="AG">Antigua and Barbuda</option>
										<option value="AR">Argentina</option>
										<option value="AM">Armenia</option>
										<option value="AW">Aruba</option>
										<option value="AU">Australia</option>
										<option value="AT">Austria</option>
										<option value="AZ">Azerbaijan</option>
										<option value="BS">Bahamas</option>
										<option value="BD">Bangladesh</option>
										<option value="BB">Barbados</option>
										<option value="BY">Belarus</option>
										<option value="BE">Belgium</option>
										<option value="BZ">Belize</option>
										<option value="BJ">Benin</option>
										<option value="BM">Bermuda</option>
										<option value="BT">Bhutan</option>
										<option value="BO">Bolivia, Plurinational State of</option>
										<option value="BQ">Bonaire, Sint Eustatius and Saba</option>
										<option value="BA">Bosnia and Herzegovina</option>
										<option value="BW">Botswana</option>
										<option value="BV">Bouvet Island</option>
										<option value="BR">Brazil</option>
										<option value="IO">British Indian Ocean Territory</option>
										<option value="BN">Brunei Darussalam</option>
										<option value="BG">Bulgaria</option>
										<option value="BF">Burkina Faso</option>
										<option value="BI">Burundi</option>
										<option value="KH">Cambodia</option>
										<option value="CM">Cameroon</option>
										<option value="CA">Canada</option>
										<option value="CV">Cape Verde</option>
										<option value="KY">Cayman Islands</option>
										<option value="CF">Central African Republic</option>
										<option value="TD">Chad</option>
										<option value="CL">Chile</option>
										<option value="CN">China</option>
										<option value="CX">Christmas Island</option>
										<option value="CC">Cocos (Keeling) Islands</option>
										<option value="CO">Colombia</option>
										<option value="KM">Comoros</option>
										<option value="CG">Congo</option>
										<option value="CD">Congo, the Democratic Republic of the</option>
										<option value="CK">Cook Islands</option>
										<option value="CR">Costa Rica</option>
										<option value="CI">Côte d'Ivoire</option>
										<option value="HR">Croatia</option>
										<option value="CU">Cuba</option>
										<option value="CW">Curaçao</option>
										<option value="CY">Cyprus</option>
										<option value="CZ">Czech Republic</option>
										<option value="DK">Denmark</option>
										<option value="DJ">Djibouti</option>
										<option value="DM">Dominica</option>
										<option value="DO">Dominican Republic</option>
										<option value="EC">Ecuador</option>
										<option value="EG">Egypt</option>
										<option value="SV">El Salvador</option>
										<option value="GQ">Equatorial Guinea</option>
										<option value="ER">Eritrea</option>
										<option value="EE">Estonia</option>
										<option value="ET">Ethiopia</option>
										<option value="FK">Falkland Islands (Malvinas)</option>
										<option value="FO">Faroe Islands</option>
										<option value="FJ">Fiji</option>
										<option value="FI">Finland</option>
										<option value="FR">France</option>
										<option value="GF">French Guiana</option>
										<option value="PF">French Polynesia</option>
										<option value="TF">French Southern Territories</option>
										<option value="GA">Gabon</option>
										<option value="GM">Gambia</option>
										<option value="GE">Georgia</option>
										<option value="DE">Germany</option>
										<option value="GH">Ghana</option>
										<option value="GI">Gibraltar</option>
										<option value="GR">Greece</option>
										<option value="GL">Greenland</option>
										<option value="GD">Grenada</option>
										<option value="GP">Guadeloupe</option>
										<option value="GU">Guam</option>
										<option value="GT">Guatemala</option>
										<option value="GG">Guernsey</option>
										<option value="GN">Guinea</option>
										<option value="GW">Guinea-Bissau</option>
										<option value="GY">Guyana</option>
										<option value="HT">Haiti</option>
										<option value="HM">Heard Island and McDonald Islands</option>
										<option value="VA">Holy See (Vatican City State)</option>
										<option value="HN">Honduras</option>
										<option value="HK">Hong Kong</option>
										<option value="HU">Hungary</option>
										<option value="IS">Iceland</option>
										<option value="IN">India</option>
										<option value="ID">Indonesia</option>
										<option value="IR">Iran, Islamic Republic of</option>
										<option value="IQ">Iraq</option>
										<option value="IE">Ireland</option>
										<option value="IM">Isle of Man</option>
										<option value="IL">Israel</option>
										<option value="IT">Italy</option>
										<option value="JM">Jamaica</option>
										<option value="JP">Japan</option>
										<option value="JE">Jersey</option>
										<option value="JO">Jordan</option>
										<option value="KZ">Kazakhstan</option>
										<option value="KE">Kenya</option>
										<option value="KI">Kiribati</option>
										<option value="KP">Korea, Democratic People's Republic of</option>
										<option value="KR">Korea, Republic of</option>
										<option value="KW">Kuwait</option>
										<option value="KG">Kyrgyzstan</option>
										<option value="LA">Lao People's Democratic Republic</option>
										<option value="LV">Latvia</option>
										<option value="LB">Lebanon</option>
										<option value="LS">Lesotho</option>
										<option value="LR">Liberia</option>
										<option value="LY">Libya</option>
										<option value="LI">Liechtenstein</option>
										<option value="LT">Lithuania</option>
										<option value="LU">Luxembourg</option>
										<option value="MO">Macao</option>
										<option value="MK">Macedonia, the former Yugoslav Republic of</option>
										<option value="MG">Madagascar</option>
										<option value="MW">Malawi</option>
										<option value="MY">Malaysia</option>
										<option value="MV">Maldives</option>
										<option value="ML">Mali</option>
										<option value="MT">Malta</option>
										<option value="MH">Marshall Islands</option>
										<option value="MQ">Martinique</option>
										<option value="MR">Mauritania</option>
										<option value="MU">Mauritius</option>
										<option value="YT">Mayotte</option>
										<option value="MX">Mexico</option>
										<option value="FM">Micronesia, Federated States of</option>
										<option value="MD">Moldova, Republic of</option>
										<option value="MC">Monaco</option>
										<option value="MN">Mongolia</option>
										<option value="ME">Montenegro</option>
										<option value="MS">Montserrat</option>
										<option value="MA">Morocco</option>
										<option value="MZ">Mozambique</option>
										<option value="MM">Myanmar</option>
										<option value="NA">Namibia</option>
										<option value="NR">Nauru</option>
										<option value="NP">Nepal</option>
										<option value="NL">Netherlands</option>
										<option value="NC">New Caledonia</option>
										<option value="NZ">New Zealand</option>
										<option value="NI">Nicaragua</option>
										<option value="NE">Niger</option>
										<option value="NG">Nigeria</option>
										<option value="NU">Niue</option>
										<option value="NF">Norfolk Island</option>
										<option value="MP">Northern Mariana Islands</option>
										<option value="NO">Norway</option>
										<option value="OM">Oman</option>
										<option value="PK">Pakistan</option>
										<option value="PW">Palau</option>
										<option value="PS">Palestinian Territory, Occupied</option>
										<option value="PA">Panama</option>
										<option value="PG">Papua New Guinea</option>
										<option value="PY">Paraguay</option>
										<option value="PE">Peru</option>
										<option value="PH">Philippines</option>
										<option value="PN">Pitcairn</option>
										<option value="PL">Poland</option>
										<option value="PT">Portugal</option>
										<option value="PR">Puerto Rico</option>
										<option value="QA">Qatar</option>
										<option value="RE">Réunion</option>
										<option value="RO">Romania</option>
										<option value="RW">Rwanda</option>
										<option value="BL">Saint Barthélemy</option>
										<option value="SH">Saint Helena, Ascension and Tristan da Cunha</option>
										<option value="KN">Saint Kitts and Nevis</option>
										<option value="LC">Saint Lucia</option>
										<option value="MF">Saint Martin (French part)</option>
										<option value="PM">Saint Pierre and Miquelon</option>
										<option value="VC">Saint Vincent and the Grenadines</option>
										<option value="WS">Samoa</option>
										<option value="SM">San Marino</option>
										<option value="ST">Sao Tome and Principe</option>
										<option value="SA">Saudi Arabia</option>
										<option value="SN">Senegal</option>
										<option value="RS">Serbia</option>
										<option value="SC">Seychelles</option>
										<option value="SL">Sierra Leone</option>
										<option value="SG">Singapore</option>
										<option value="SX">Sint Maarten (Dutch part)</option>
										<option value="SK">Slovakia</option>
										<option value="SI">Slovenia</option>
										<option value="SB">Solomon Islands</option>
										<option value="SO">Somalia</option>
										<option value="ZA">South Africa</option>
										<option value="GS">South Georgia and the South Sandwich Islands</option>
										<option value="SS">South Sudan</option>
										<option value="ES">Spain</option>
										<option value="LK">Sri Lanka</option>
										<option value="SD">Sudan</option>
										<option value="SR">Suriname</option>
										<option value="SJ">Svalbard and Jan Mayen</option>
										<option value="SZ">Swaziland</option>
										<option value="SE">Sweden</option>
										<option value="CH">Switzerland</option>
										<option value="SY">Syrian Arab Republic</option>
										<option value="TW">Taiwan, Province of China</option>
										<option value="TJ">Tajikistan</option>
										<option value="TZ">Tanzania, United Republic of</option>
										<option value="TH">Thailand</option>
										<option value="TL">Timor-Leste</option>
										<option value="TG">Togo</option>
										<option value="TK">Tokelau</option>
										<option value="TO">Tonga</option>
										<option value="TT">Trinidad and Tobago</option>
										<option value="TN">Tunisia</option>
										<option value="TR">Turkey</option>
										<option value="TM">Turkmenistan</option>
										<option value="TC">Turks and Caicos Islands</option>
										<option value="TV">Tuvalu</option>
										<option value="UG">Uganda</option>
										<option value="UA">Ukraine</option>
										<option value="AE">United Arab Emirates</option>
										<option value="GB">United Kingdom</option>
										<option value="US">United States</option>
										<option value="UM">United States Minor Outlying Islands</option>
										<option value="UY">Uruguay</option>
										<option value="UZ">Uzbekistan</option>
										<option value="VU">Vanuatu</option>
										<option value="VE">Venezuela, Bolivarian Republic of</option>
										<option value="VN">Viet Nam</option>
										<option value="VG">Virgin Islands, British</option>
										<option value="VI">Virgin Islands, U.S.</option>
										<option value="WF">Wallis and Futuna</option>
										<option value="EH">Western Sahara</option>
										<option value="YE">Yemen</option>
										<option value="ZM">Zambia</option>
										<option value="ZW">Zimbabwe</option>			                                
									</select>
		                        </div>
		                        <div class="form-group">
		                            <label>{{'Prefisso internazionale'|_}}*</label>
		                            <select class="form-control select2" name="prefix" id="prefix" >
		                                <option value="00">-- {{'Prefisso internazionale'|_}} --</option>
		
		                                <option value="93">Afghanistan  +93</option>
										<option value="1">Alaska  +1</option>
										<option value="355">Albania  +355</option>
										<option value="213">Algeria  +213</option>
										<option value="376">Andorra  +376</option>
										<option value="244">Angola  +244</option>
										<option value="1264">Anguilla  +1264</option>
										<option value="1268">Antigua e Barbuda  +1268</option>
										<option value="599">Antille Olandesi  +599</option>
										<option value="966">Arabia Saudita  +966</option>
										<option value="54">Argentina  +54</option>
										<option value="374">Armenia  +374</option>
										<option value="297">Aruba  +297</option>
										<option value="247">Ascensione  +247</option>
										<option value="61">Australia  +61</option>
										<option value="67207">Australia Antartico  +67207</option>
										<option value="43">Austria  +43</option>
										<option value="994">Azerbaigian  +994</option>
										<option value="1242">Bahamas  +1242</option>
										<option value="880">Bangladesh  +880</option>
										<option value="1246">Barbados  +1246</option>
										<option value="32">Belgio  +32</option>
										<option value="501">Belize  +501</option>
										<option value="229">Benin  +229</option>
										<option value="1441">Bermuda  +1441</option>
										<option value="975">Bhutan  +975</option>
										<option value="375">Bielorussia  +375</option>
										<option value="95">Birmania (ora Myanmar)  +95</option>
										<option value="591">Bolivia  +591</option>
										<option value="387">Bosnia Erzegovina  +387</option>
										<option value="267">Botswana  +267</option>
										<option value="55">Brasile  +55</option>
										<option value="673">Brunei  +673</option>
										<option value="359">Bulgaria  +359</option>
										<option value="226">Burkina Faso  +226</option>
										<option value="257">Burundi  +257</option>
										<option value="855">Cambogia  +855</option>
										<option value="237">Camerun  +237</option>
										<option value="1">Canada  +1</option>
										<option value="238">Capo Verde  +238</option>
										<option value="235">Ciad  +235</option>
										<option value="56">Cile  +56</option>
										<option value="86">Cina  +86</option>
										<option value="357">Cipro  +357</option>
										<option value="57">Colombia  +57</option>
										<option value="269">Comore  +269</option>
										<option value="242">Congo  +242</option>
										<option value="682">Cook  +682</option>
										<option value="850">Corea del Nord  +850</option>
										<option value="82">Corea del Sud  +82</option>
										<option value="225">Costa d'Avorio  +225</option>
										<option value="506">Costarica  +506</option>
										<option value="385">Croazia  +385</option>
										<option value="53">Cuba  +53</option>
										<option value="45">Danimarca  +45</option>
										<option value="246">Diego Garcia  +246</option>
										<option value="1767">Dominica  +1767</option>
										<option value="593">Ecuador  +593</option>
										<option value="20">Egitto  +20</option>
										<option value="503">El Salvador  +503</option>
										<option value="971">Emirati Arabi Uniti  +971</option>
										<option value="291">Eritrea  +291</option>
										<option value="372">Estonia  +372</option>
										<option value="251">Etiopia  +251</option>
										<option value="679">Figi  +679</option>
										<option value="63">Filippine  +63</option>
										<option value="358">Finlandia  +358</option>
										<option value="33">Francia  +33</option>
										<option value="241">Gabon  +241</option>
										<option value="220">Gambia  +220</option>
										<option value="995">Georgia  +995</option>
										<option value="49">Germania  +49</option>
										<option value="233">Ghana  +233</option>
										<option value="1876">Giamaica  +1876</option>
										<option value="81">Giappone  +81</option>
										<option value="350">Gibilterra  +350</option>
										<option value="253">Gibuti  +253</option>
										<option value="962">Giordania  +962</option>
										<option value="44">Gran Bretagna  +44</option>
										<option value="30">Grecia  +30</option>
										<option value="1473">Grenada  +1473</option>
										<option value="299">Groenlandia  +299</option>
										<option value="590">Guadalupa  +590</option>
										<option value="671">Guam  +671</option>
										<option value="502">Guatemala  +502</option>
										<option value="224">Guinea  +224</option>
										<option value="245">Guinea Bissau  +245</option>
										<option value="240">Guinea Ecuatoriale  +240</option>
										<option value="592">Guyana  +592</option>
										<option value="594">Guyana Francese  +594</option>
										<option value="509">Haiti  +509</option>
										<option value="504">Honduras  +504</option>
										<option value="852">Hong Kong  +852</option>
										<option value="91">India  +91</option>
										<option value="62">Indonesia  +62</option>
										<option value="98">Iran  +98</option>
										<option value="964">Iraq  +964</option>
										<option value="353">Irlanda  +353</option>
										<option value="354">Islanda  +354</option>
										<option value="1345">Isole Cayman  +1345</option>
										<option value="500">Isole Falkland  +500</option>
										<option value="298">Isole Fær Oer  +298</option>
										<option value="670">Isole Marianne  +670</option>
										<option value="692">Isole Marshall  +692</option>
										<option value="672">Isole Norfolk  +672</option>
										<option value="677">Isole Salomone  +677</option>
										<option value="1284">Isole Vergini (GBR)  +1284</option>
										<option value="1340">Isole Vergini (U.S.)  +1340</option>
										<option value="972">Israele  +972</option>
										<option value="39">Italia  +39</option>
										<option value="996">Kazakistan  +996</option>
										<option value="254">Kenia  +254</option>
										<option value="996">Kirghizstan  +996</option>
										<option value="686">Kiribati  +686</option>
										<option value="965">Kuwait  +965</option>
										<option value="856">Laos  +856</option>
										<option value="266">Lesotho  +266</option>
										<option value="371">Lettonia  +371</option>
										<option value="961">Libano  +961</option>
										<option value="231">Liberia  +231</option>
										<option value="218">Libia  +218</option>
										<option value="423">Liechtenstein  +423</option>
										<option value="370">Lituania  +370</option>
										<option value="352">Lussemburgo  +352</option>
										<option value="853">Macao  +853</option>
										<option value="389">Macedonia  +389</option>
										<option value="261">Madagascar  +261</option>
										<option value="265">Malawi  +265</option>
										<option value="960">Maldive  +960</option>
										<option value="60">Malesia  +60</option>
										<option value="223">Mali  +223</option>
										<option value="356">Malta  +356</option>
										<option value="212">Marocco  +212</option>
										<option value="596">Martinica  +596</option>
										<option value="222">Mauritania  +222</option>
										<option value="230">Mauritius  +230</option>
										<option value="52">Messico  +52</option>
										<option value="373">Moldavia  +373</option>
										<option value="377">Monaco (Principato di)  +377</option>
										<option value="976">Mongolia  +976</option>
										<option value="382">Montenegro  +382</option>
										<option value="1664">Montserrat  +1664</option>
										<option value="258">Mozambico  +258</option>
										<option value="264">Namibia  +264</option>
										<option value="977">Nepal  +977</option>
										<option value="505">Nicaragua  +505</option>
										<option value="234">Nigeria  +234</option>
										<option value="683">Niue  +683</option>
										<option value="47">Norvegia  +47</option>
										<option value="687">Nuova Caledonia  +687</option>
										<option value="64">Nuova Zelanda  +64</option>
										<option value="968">Oman  +968</option>
										<option value="31">Paesi Bassi (Olanda)  +31</option>
										<option value="92">Pakistan  +92</option>
										<option value="680">Palau  +680</option>
										<option value="507">Panama  +507</option>
										<option value="675">Papua Nuova Guinea  +675</option>
										<option value="595">Paraguay  +595</option>
										<option value="51">Perù  +51</option>
										<option value="689">Polinesia Francese  +689</option>
										<option value="48">Polonia  +48</option>
										<option value="351">Portogallo  +351</option>
										<option value="1787">Porto Rico  +1787</option>
										<option value="974">Qatar  +974</option>
										<option value="420">Repubblica Ceca  +420</option>
										<option value="236">Repubblica Centrafrica  +236</option>
										<option value="243">Repubblica Dem. del Congo  +243</option>
										<option value="1">Repubblica Dominicana  +1</option>
										<option value="262">Reunion (Francia)  +262</option>
										<option value="40">Romania  +40</option>
										<option value="250">Ruanda  +250</option>
										<option value="290">Saint Elena  +290</option>
										<option value="1869">Saint Kitts e Nevis  +1869</option>
										<option value="508">Saint Pierre e Miquelon  +508</option>
										<option value="1784">Saint Vincent  +1784</option>
										<option value="684">Samoa Americane  +684</option>
										<option value="685">Samoa Occidentale  +685</option>
										<option value="378">San Marino  +378</option>
										<option value="1758">Santa Lucia  +1758</option>
										<option value="239">Sao Tomè e Principe  +239</option>
										<option value="221">Senegal  +221</option>
										<option value="381">Serbia  +381</option>
										<option value="248">Seychelles  +248</option>
										<option value="232">Sierra Leone  +232</option>
										<option value="65">Singapore  +65</option>
										<option value="963">Siria  +963</option>
										<option value="421">Slovacchia  +421</option>
										<option value="386">Slovenia  +386</option>
										<option value="252">Somalia  +252</option>
										<option value="34">Spagna  +34</option>
										<option value="94">Sri Lanka  +94</option>
										<option value="27">Sudafrica  +27</option>
										<option value="249">Sudan  +249</option>
										<option value="46">Svezia  +46</option>
										<option value="41">Svizzera  +41</option>
										<option value="268">Swaziland  +268</option>
										<option value="737">Tajikistan  +737</option>
										<option value="886">Taiwan  +886</option>
										<option value="255">Tanzania  +255</option>
										<option value="66">Thailandia  +66</option>
										<option value="228">Togo  +228</option>
										<option value="676">Tonga  +676</option>
										<option value="1868">Trinidad e Tobago  +1868</option>
										<option value="216">Tunisia  +216</option>
										<option value="90">Turchia  +90</option>
										<option value="993">Turkmenistan  +993</option>
										<option value="1649">Turks e Caicos  +1649</option>
										<option value="688">Tuvalu  +688</option>
										<option value="380">Ucraina  +380</option>
										<option value="256">Uganda  +256</option>
										<option value="36">Ungheria  +36</option>
										<option value="598">Uruguay  +598</option>
										<option value="1">USA (Stati Uniti d'America)  +1</option>
										<option value="998">Uzbekistan  +998</option>
										<option value="678">Vanuato  +678</option>
										<option value="58">Venezuela  +58</option>
										<option value="84">Vietnam  +84</option>
										<option value="681">Wallis e Futuna  +681</option>
										<option value="967">Yemen  +967</option>
										<option value="260">Zambia  +260</option>
										<option value="263">Zimbabwe  +263</option>
		                            </select>
		                        </div>
		                        <div class="form-group">
		                        	<label>{{'Telefono'|_}}*</label>
		                            <input class="form-control" name="phone" id="phone" type="text" value="{{obUser.isNotEmpty ? obUser.phone}}" placeholder="{{'Telefono'|_}}*">
		                        </div>
		                        <div class="form-group">
		                        	<label>Note</label>
		                            <textarea class="form-control" name="note" id="note" value="" placeholder="Note"></textarea>
		                        </div>
		                       
		                    </div>
		
		                </div>
		                <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12 ">
		
							<h3 class="ps-checkout__heading">{{'Dati di fatturazione'|_}}</h3>
		                        
		                    <div class="form-group">
		                    	<label>{{'Codice Fiscale (obbligatorio per clienti italiani)'|_}}*</label>
		                        <input class="form-control" name="cf" id="cf" type="text" value="{{obUser.isNotEmpty ? obUser.property.cf}}" placeholder="{{'Codice Fiscale (obbligatorio per clienti italiani)'|_}}*">
		                    </div>
		                    <div class="form-group">
		                        <div class="ps-checkbox">
		                            <input class="form-control" name="legal_person" type="checkbox" id="legal_person" value="0" onclick="showMe('legal_person_box', this)"/>
		                            <label for="legal_person">{{'Azienda/Persona giuridica'|_}}</label>
		                        </div>
		                    </div>
		                    <div id="legal_person_box" style="display:none">
		                    	<div class="form-group">
		                    		<label>{{'Nome della società'|_}}</label>
		                            <input class="form-control" name="company_name" id="company_name" type="text" value="{{obUser.isNotEmpty ? obUser.property.company_name}}" placeholder="{{'Nome della società'|_}}"></input>
		                        </div>
		                        <div class="form-group">
		                        	<label>{{'Partita Iva'|_}}</label>
		                            <input class="form-control" name="p_iva" id="p_iva" type="text" value="{{obUser.isNotEmpty ? obUser.property.p_ive}}" placeholder="{{'Partita Iva'|_}}"></input>
		                        </div>
		                        <div class="form-group">
		                        	<label>{{'Codice SDI'|_}}</label>
		                            <input class="form-control" name="sdi_code" id="sdi_code" type="text" value="{{obUser.isNotEmpty ? obUser.property.sdi_code}}" placeholder="{{'Codice SDI'|_}}"></input>
		                        </div>
		                        <div class="form-group">
		                        	<label>{{'PEC'|_}}</label>
		                            <input class="form-control" name="pec_code" id="pec_code" type="text" value="{{obUser.isNotEmpty ? obUser.property.pec_code}}"  placeholder="{{'PEC'|_}}"></input>
		                        </div>	
		                    </div>
		                    <div class="form-group">
		                        <div class="ps-checkbox">
		                            <input class="form-control" name="billing_address_check" type="checkbox" id="billing_address_check" onclick="showMe('billing_address_box', this)"/>
		                            <label for="billing_address_check">{{'Indirizzo di fatturazione differente'|_}}</label>
		                        </div>
		                    </div>
		                    
		                    <div id="billing_address_box" style="display:none">
		                    	<div class="form-group">
		                    		<label>{{'Nome'|_}}*</label>
		                            <input class="form-control" name="billing_name" id="billing_name" type="text" value="{{obUser.isNotEmpty ? obUser.property.billing_name}}" placeholder="{{'Nome'|_}}" >
		                        </div>
		                        <div class="form-group">
		                        	<label>{{'Cognome'|_}}*</label>
		                            <input class="form-control" name="billing_last_name" id="billing_last_name" type="text" value="{{obUser.isNotEmpty ? obUser.property.billing_last_name}}" placeholder="{{'Cognome'|_}}">
		                        </div>
		                        <div class="form-group">
		                        	<label>{{'Indirizzo'|_}}*</label>
		                            <input class="form-control" name="billing_address" id="billing_address" type="text" value="{{obUser.isNotEmpty ? obUser.property.billing_address}}" placeholder="{{'Indirizzo'|_}}*">
		                        </div>
		                        <div class="form-group">
		                        	<label>{{'CAP'|_}}*</label>
		                            <input class="form-control" name="billing_postcode" id="billing_postcode" type="text" value="{{obUser.isNotEmpty ? obUser.property.billing_postcode}}" placeholder="{{'CAP'|_}}*">
		                        </div>
		                        <div class="form-group">
		                        	<label>{{'Città'|_}}*</label>
		                            <input class="form-control" name="billing_city" id="billing_city" type="text" value="{{obUser.isNotEmpty ? obUser.property.billing_city}}" placeholder="{{'Città'|_}}*">
		                        </div>
		                        <div id="billing_region_sel" class="form-group" style="display:block">
		                            <label>{{'Provincia'|_}}*</label>
		                            <select class="form-control select2" id="billing_region" name="billing_region">
										<option value="">-- {{'Seleziona Provincia'|_}} --</option>
										<option value="EE">{{'Extra ITA'|_}}</option>
										<option value="AG">Agrigento</option>
										<option value="AL">Alessandria</option>
										<option value="AN">Ancona</option>
										<option value="AO">Aosta</option>
										<option value="AR">Arezzo</option>
										<option value="AP">Ascoli Piceno</option>
										<option value="AT">Asti</option>
										<option value="AV">Avellino</option>
										<option value="BA">Bari</option>
										<option value="BT">Barletta-Andria-Trani</option>
										<option value="BL">Belluno</option>
										<option value="BN">Benevento</option>
										<option value="BG">Bergamo</option>
										<option value="BI">Biella</option>
										<option value="BO">Bologna</option>
										<option value="BZ">Bolzano</option>
										<option value="BS">Brescia</option>
										<option value="BR">Brindisi</option>
										<option value="CA">Cagliari</option>
										<option value="CL">Caltanissetta</option>
										<option value="CB">Campobasso</option>
										<option value="CE">Caserta</option>
										<option value="CT">Catania</option>
										<option value="CZ">Catanzaro</option>
										<option value="CH">Chieti</option>
										<option value="CO">Como</option>
										<option value="CS">Cosenza</option>
										<option value="CR">Cremona</option>
										<option value="KR">Crotone</option>
										<option value="CN">Cuneo</option>
										<option value="EN">Enna</option>
										<option value="FM">Fermo</option>
										<option value="FE">Ferrara</option>
										<option value="FI">Firenze</option>
										<option value="FG">Foggia</option>
										<option value="FC">Forlì-Cesena</option>
										<option value="FR">Frosinone</option>
										<option value="GE">Genova</option>
										<option value="GO">Gorizia</option>
										<option value="GR">Grosseto</option>
										<option value="IM">Imperia</option>
										<option value="IS">Isernia</option>
										<option value="SP">La Spezia</option>
										<option value="AQ">L'Aquila</option>
										<option value="LT">Latina</option>
										<option value="LE">Lecce</option>
										<option value="LC">Lecco</option>
										<option value="LI">Livorno</option>
										<option value="LO">Lodi</option>
										<option value="LU">Lucca</option>
										<option value="MC">Macerata</option>
										<option value="MN">Mantova</option>
										<option value="MS">Massa-Carrara</option>
										<option value="MT">Matera</option>
										<option value="ME">Messina</option>
										<option value="MI">Milano</option>
										<option value="MO">Modena</option>
										<option value="MB">Monza e della Brianza</option>
										<option value="NA">Napoli</option>
										<option value="NO">Novara</option>
										<option value="NU">Nuoro</option>
										<option value="OR">Oristano</option>
										<option value="PD">Padova</option>
										<option value="PA">Palermo</option>
										<option value="PR">Parma</option>
										<option value="PV">Pavia</option>
										<option value="PG">Perugia</option>
										<option value="PU">Pesaro e Urbino</option>
										<option value="PE">Pescara</option>
										<option value="PC">Piacenza</option>
										<option value="PI">Pisa</option>
										<option value="PT">Pistoia</option>
										<option value="PN">Pordenone</option>
										<option value="PZ">Potenza</option>
										<option value="PO">Prato</option>
										<option value="RG">Ragusa</option>
										<option value="RA">Ravenna</option>
										<option value="RC">Reggio Calabria</option>
										<option value="RE">Reggio Emilia</option>
										<option value="RI">Rieti</option>
										<option value="RN">Rimini</option>
										<option value="RM">Roma</option>
										<option value="RO">Rovigo</option>
										<option value="SA">Salerno</option>
										<option value="SS">Sassari</option>
										<option value="SV">Savona</option>
										<option value="SI">Siena</option>
										<option value="SR">Siracusa</option>
										<option value="SO">Sondrio</option>
										<option value="SU">Sud Sardegna</option>
										<option value="TA">Taranto</option>
										<option value="TE">Teramo</option>
										<option value="TR">Terni</option>
										<option value="TO">Torino</option>
										<option value="TP">Trapani</option>
										<option value="TN">Trento</option>
										<option value="TV">Treviso</option>
										<option value="TS">Trieste</option>
										<option value="UD">Udine</option>
										<option value="VA">Varese</option>
										<option value="VE">Venezia</option>
										<option value="VB">Verbano-Cusio-Ossola</option>
										<option value="VC">Vercelli</option>
										<option value="VR">Verona</option>
										<option value="VV">Vibo Valentia</option>
										<option value="VI">Vicenza</option>
										<option value="VT">Viterbo</option>
									</select>
		                        </div>
		                        <div class="form-group">
		                            <label>{{'Stato'|_}}*</label>
		                            <select class="form-control select2" name="billing_state" id="billing_state" >
		                                <option value="00">-- {{'Stato'|_}} --</option>
		                                <option value="AF">Afghanistan</option>
										<option value="AX">Åland Islands</option>
										<option value="AL">Albania</option>
										<option value="DZ">Algeria</option>
										<option value="AS">American Samoa</option>
										<option value="AD">Andorra</option>
										<option value="AO">Angola</option>
										<option value="AI">Anguilla</option>
										<option value="AQ">Antarctica</option>
										<option value="AG">Antigua and Barbuda</option>
										<option value="AR">Argentina</option>
										<option value="AM">Armenia</option>
										<option value="AW">Aruba</option>
										<option value="AU">Australia</option>
										<option value="AT">Austria</option>
										<option value="AZ">Azerbaijan</option>
										<option value="BS">Bahamas</option>
										<option value="BD">Bangladesh</option>
										<option value="BB">Barbados</option>
										<option value="BY">Belarus</option>
										<option value="BE">Belgium</option>
										<option value="BZ">Belize</option>
										<option value="BJ">Benin</option>
										<option value="BM">Bermuda</option>
										<option value="BT">Bhutan</option>
										<option value="BO">Bolivia, Plurinational State of</option>
										<option value="BQ">Bonaire, Sint Eustatius and Saba</option>
										<option value="BA">Bosnia and Herzegovina</option>
										<option value="BW">Botswana</option>
										<option value="BV">Bouvet Island</option>
										<option value="BR">Brazil</option>
										<option value="IO">British Indian Ocean Territory</option>
										<option value="BN">Brunei Darussalam</option>
										<option value="BG">Bulgaria</option>
										<option value="BF">Burkina Faso</option>
										<option value="BI">Burundi</option>
										<option value="KH">Cambodia</option>
										<option value="CM">Cameroon</option>
										<option value="CA">Canada</option>
										<option value="CV">Cape Verde</option>
										<option value="KY">Cayman Islands</option>
										<option value="CF">Central African Republic</option>
										<option value="TD">Chad</option>
										<option value="CL">Chile</option>
										<option value="CN">China</option>
										<option value="CX">Christmas Island</option>
										<option value="CC">Cocos (Keeling) Islands</option>
										<option value="CO">Colombia</option>
										<option value="KM">Comoros</option>
										<option value="CG">Congo</option>
										<option value="CD">Congo, the Democratic Republic of the</option>
										<option value="CK">Cook Islands</option>
										<option value="CR">Costa Rica</option>
										<option value="CI">Côte d'Ivoire</option>
										<option value="HR">Croatia</option>
										<option value="CU">Cuba</option>
										<option value="CW">Curaçao</option>
										<option value="CY">Cyprus</option>
										<option value="CZ">Czech Republic</option>
										<option value="DK">Denmark</option>
										<option value="DJ">Djibouti</option>
										<option value="DM">Dominica</option>
										<option value="DO">Dominican Republic</option>
										<option value="EC">Ecuador</option>
										<option value="EG">Egypt</option>
										<option value="SV">El Salvador</option>
										<option value="GQ">Equatorial Guinea</option>
										<option value="ER">Eritrea</option>
										<option value="EE">Estonia</option>
										<option value="ET">Ethiopia</option>
										<option value="FK">Falkland Islands (Malvinas)</option>
										<option value="FO">Faroe Islands</option>
										<option value="FJ">Fiji</option>
										<option value="FI">Finland</option>
										<option value="FR">France</option>
										<option value="GF">French Guiana</option>
										<option value="PF">French Polynesia</option>
										<option value="TF">French Southern Territories</option>
										<option value="GA">Gabon</option>
										<option value="GM">Gambia</option>
										<option value="GE">Georgia</option>
										<option value="DE">Germany</option>
										<option value="GH">Ghana</option>
										<option value="GI">Gibraltar</option>
										<option value="GR">Greece</option>
										<option value="GL">Greenland</option>
										<option value="GD">Grenada</option>
										<option value="GP">Guadeloupe</option>
										<option value="GU">Guam</option>
										<option value="GT">Guatemala</option>
										<option value="GG">Guernsey</option>
										<option value="GN">Guinea</option>
										<option value="GW">Guinea-Bissau</option>
										<option value="GY">Guyana</option>
										<option value="HT">Haiti</option>
										<option value="HM">Heard Island and McDonald Islands</option>
										<option value="VA">Holy See (Vatican City State)</option>
										<option value="HN">Honduras</option>
										<option value="HK">Hong Kong</option>
										<option value="HU">Hungary</option>
										<option value="IS">Iceland</option>
										<option value="IN">India</option>
										<option value="ID">Indonesia</option>
										<option value="IR">Iran, Islamic Republic of</option>
										<option value="IQ">Iraq</option>
										<option value="IE">Ireland</option>
										<option value="IM">Isle of Man</option>
										<option value="IL">Israel</option>
										<option value="IT">Italy</option>
										<option value="JM">Jamaica</option>
										<option value="JP">Japan</option>
										<option value="JE">Jersey</option>
										<option value="JO">Jordan</option>
										<option value="KZ">Kazakhstan</option>
										<option value="KE">Kenya</option>
										<option value="KI">Kiribati</option>
										<option value="KP">Korea, Democratic People's Republic of</option>
										<option value="KR">Korea, Republic of</option>
										<option value="KW">Kuwait</option>
										<option value="KG">Kyrgyzstan</option>
										<option value="LA">Lao People's Democratic Republic</option>
										<option value="LV">Latvia</option>
										<option value="LB">Lebanon</option>
										<option value="LS">Lesotho</option>
										<option value="LR">Liberia</option>
										<option value="LY">Libya</option>
										<option value="LI">Liechtenstein</option>
										<option value="LT">Lithuania</option>
										<option value="LU">Luxembourg</option>
										<option value="MO">Macao</option>
										<option value="MK">Macedonia, the former Yugoslav Republic of</option>
										<option value="MG">Madagascar</option>
										<option value="MW">Malawi</option>
										<option value="MY">Malaysia</option>
										<option value="MV">Maldives</option>
										<option value="ML">Mali</option>
										<option value="MT">Malta</option>
										<option value="MH">Marshall Islands</option>
										<option value="MQ">Martinique</option>
										<option value="MR">Mauritania</option>
										<option value="MU">Mauritius</option>
										<option value="YT">Mayotte</option>
										<option value="MX">Mexico</option>
										<option value="FM">Micronesia, Federated States of</option>
										<option value="MD">Moldova, Republic of</option>
										<option value="MC">Monaco</option>
										<option value="MN">Mongolia</option>
										<option value="ME">Montenegro</option>
										<option value="MS">Montserrat</option>
										<option value="MA">Morocco</option>
										<option value="MZ">Mozambique</option>
										<option value="MM">Myanmar</option>
										<option value="NA">Namibia</option>
										<option value="NR">Nauru</option>
										<option value="NP">Nepal</option>
										<option value="NL">Netherlands</option>
										<option value="NC">New Caledonia</option>
										<option value="NZ">New Zealand</option>
										<option value="NI">Nicaragua</option>
										<option value="NE">Niger</option>
										<option value="NG">Nigeria</option>
										<option value="NU">Niue</option>
										<option value="NF">Norfolk Island</option>
										<option value="MP">Northern Mariana Islands</option>
										<option value="NO">Norway</option>
										<option value="OM">Oman</option>
										<option value="PK">Pakistan</option>
										<option value="PW">Palau</option>
										<option value="PS">Palestinian Territory, Occupied</option>
										<option value="PA">Panama</option>
										<option value="PG">Papua New Guinea</option>
										<option value="PY">Paraguay</option>
										<option value="PE">Peru</option>
										<option value="PH">Philippines</option>
										<option value="PN">Pitcairn</option>
										<option value="PL">Poland</option>
										<option value="PT">Portugal</option>
										<option value="PR">Puerto Rico</option>
										<option value="QA">Qatar</option>
										<option value="RE">Réunion</option>
										<option value="RO">Romania</option>
										<option value="RW">Rwanda</option>
										<option value="BL">Saint Barthélemy</option>
										<option value="SH">Saint Helena, Ascension and Tristan da Cunha</option>
										<option value="KN">Saint Kitts and Nevis</option>
										<option value="LC">Saint Lucia</option>
										<option value="MF">Saint Martin (French part)</option>
										<option value="PM">Saint Pierre and Miquelon</option>
										<option value="VC">Saint Vincent and the Grenadines</option>
										<option value="WS">Samoa</option>
										<option value="SM">San Marino</option>
										<option value="ST">Sao Tome and Principe</option>
										<option value="SA">Saudi Arabia</option>
										<option value="SN">Senegal</option>
										<option value="RS">Serbia</option>
										<option value="SC">Seychelles</option>
										<option value="SL">Sierra Leone</option>
										<option value="SG">Singapore</option>
										<option value="SX">Sint Maarten (Dutch part)</option>
										<option value="SK">Slovakia</option>
										<option value="SI">Slovenia</option>
										<option value="SB">Solomon Islands</option>
										<option value="SO">Somalia</option>
										<option value="ZA">South Africa</option>
										<option value="GS">South Georgia and the South Sandwich Islands</option>
										<option value="SS">South Sudan</option>
										<option value="ES">Spain</option>
										<option value="LK">Sri Lanka</option>
										<option value="SD">Sudan</option>
										<option value="SR">Suriname</option>
										<option value="SJ">Svalbard and Jan Mayen</option>
										<option value="SZ">Swaziland</option>
										<option value="SE">Sweden</option>
										<option value="CH">Switzerland</option>
										<option value="SY">Syrian Arab Republic</option>
										<option value="TW">Taiwan, Province of China</option>
										<option value="TJ">Tajikistan</option>
										<option value="TZ">Tanzania, United Republic of</option>
										<option value="TH">Thailand</option>
										<option value="TL">Timor-Leste</option>
										<option value="TG">Togo</option>
										<option value="TK">Tokelau</option>
										<option value="TO">Tonga</option>
										<option value="TT">Trinidad and Tobago</option>
										<option value="TN">Tunisia</option>
										<option value="TR">Turkey</option>
										<option value="TM">Turkmenistan</option>
										<option value="TC">Turks and Caicos Islands</option>
										<option value="TV">Tuvalu</option>
										<option value="UG">Uganda</option>
										<option value="UA">Ukraine</option>
										<option value="AE">United Arab Emirates</option>
										<option value="GB">United Kingdom</option>
										<option value="US">United States</option>
										<option value="UM">United States Minor Outlying Islands</option>
										<option value="UY">Uruguay</option>
										<option value="UZ">Uzbekistan</option>
										<option value="VU">Vanuatu</option>
										<option value="VE">Venezuela, Bolivarian Republic of</option>
										<option value="VN">Viet Nam</option>
										<option value="VG">Virgin Islands, British</option>
										<option value="VI">Virgin Islands, U.S.</option>
										<option value="WF">Wallis and Futuna</option>
										<option value="EH">Western Sahara</option>
										<option value="YE">Yemen</option>
										<option value="ZM">Zambia</option>
										<option value="ZW">Zimbabwe</option>
		                            </select>
		                        </div>
		                    </div>
		                </div>
		            </div>
		        </form>
		  	</div>
		</div> 
	</div>
	#}
	
	
	
	
	{#
</div>
#}